$ANSIBLE_VAULT;1.1;AES256
34373833313137303634323834306239616230636264616561333338373739383739393338323132
3535356533663162653435363563373839373332333432650a323330343532393930316439393837
33663738643964343931326131363963386462663939636137643732653436626261373535653162
3562386638353236380a616665333536623439386530306437383664643538353931643538393530
30316366336435643035633762333236613232636335643832353564643531326139643965376539
36636630636662626537366161346661663065303466613365393463373266383538643165336433
64323030313966633861323336366134666366396564623331613264663061666238343530346130
30346436373934336638633237343534333465666536363032656663383832303837633466343832
66393230363763336566636238623830393233626166633533343365323130316531
